from django.contrib import admin
from django.urls import path, include
from qa.views import chat_ui

urlpatterns = [
    path("", chat_ui),          
    path("chat/", chat_ui),
    path("api/", include("qa.urls")),
    path("admin/", admin.site.urls),
]
